 iUPD连续时，与最近一次靶病灶评估为iUPD的访视相比本次访视SOD增加值 = NA；
 SOD增加值>=5mm
 
 
 if（基线没有靶病灶） 
 {
      靶病灶疗效为 ND
 }
 else if (上一访视评估为iCPD && 本次访视满足RECIST1.1的PD条件)
 {
     靶病灶疗效为 ICPD
 } 
 else if (上一访视评估为iUPD&& SOD增加值>=5mm)//修改条件为：与最近一次靶病灶评估为iUPD的访视相比本次访视SOD增加不小于5mm
 {
     靶病灶疗效为 ICPD
	 iupd连续时，与最近一次靶病灶评估为iUPD的访视相比本次访视SOD增加值 =SOD增加值；
 } 
 else if (本次访靶病灶视满足RECIST1.1的PD条件)
 {
     靶病灶疗效为 iUPD
 } else if (有任一靶病灶为NE状态)
 {
     靶病灶疗效为 NE
 }
 else if (所有非淋巴结靶病灶消失，径线总和为0 mm && 所有淋巴结靶病灶的短径缩小到 < 10 mm&&非靶病灶中淋巴结病灶全部消失)//增加条件为：非靶病灶中淋巴结病灶全部消失
 {
     靶病灶疗效为 iCR
 } 
 else if (与基线期SOD相比减小≥30 % ||（所有非淋巴结靶病灶消失，径线总和为0 mm && 所有淋巴结靶病灶的短径缩小到 < 10 mm&&非靶病灶中有淋巴结病灶为非消失）)//增加排除iCR条件：所有非淋巴结靶病灶消失，径线总和为0 mm && 所有淋巴结靶病灶的短径缩小到 < 10 mm&&非靶病灶中有淋巴结病灶为非消失
 {
     靶病灶疗效为 iPR
 }
 else
 {
     靶病灶疗效为 iSD
 }
 
 更新：
  if（基线没有靶病灶） 
 {
      靶病灶疗效为 ND
 }
 else if (上一访视评估为iCPD && 本次访视满足RECIST1.1的PD条件)
 {
     靶病灶疗效为 ICPD
 } else if (本次访靶病灶视满足RECIST1.1的PD条件)
 {
     靶病灶疗效为 iUPD
	 if (上一访视评估为iUPD&& SOD增加值>=5mm)//修改条件为：与最近一次靶病灶评估为iUPD的访视相比本次访视SOD增加不小于5mm
	{
		靶病灶疗效为 ICPD
	} 
 } else if (有任一靶病灶为NE状态)
 {
     靶病灶疗效为 NE
 }
 else if (所有非淋巴结靶病灶消失，径线总和为0 mm && 所有淋巴结靶病灶的短径缩小到 < 10 mm&&非靶病灶中淋巴结病灶全部消失)//增加条件为：非靶病灶中淋巴结病灶全部消失
 {
     靶病灶疗效为 iCR
 } 
 else if (与基线期SOD相比减小≥30 % ||（所有非淋巴结靶病灶消失，径线总和为0 mm && 所有淋巴结靶病灶的短径缩小到 < 10 mm&&非靶病灶中有淋巴结病灶为非消失）)//增加排除iCR条件：所有非淋巴结靶病灶消失，径线总和为0 mm && 所有淋巴结靶病灶的短径缩小到 < 10 mm&&非靶病灶中有淋巴结病灶为非消失
 {
     靶病灶疗效为 iPR
 }
 else
 {
     靶病灶疗效为 iSD
 }
 